#!/bin/bash

custom_func_dir=$HOME/.config/custom_shell_functions
for f in $custom_func_dir/*; do source $f; done

function connectToStorageVM() {
	ssh alex@173.212.206.52
}

function connectToVM01() {
 	ssh alex@167.86.117.202
}

function connectToBackupServer() {
	ssh alex@161.97.184.228
}

function connectToPi() {
	ssh alex@192.168.0.205
}

function activate() {
	source ./venv/bin/activate
}
